prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/GraphicsMagick


Name: GraphicsMagick
Version: 1.2.10
Description: GraphicsMagick image processing library
Libs: -L${libdir} -lGraphicsMagick
Cflags: -I${includedir} 
